/*
@font-face {
    font-family: 'questa';
    src: url('../fonts/questa.eot');
    src: url('../fonts/questa.eot?#iefix') format('embedded-opentype'),
         url('../fonts/questa.woff2') format('woff2'),
         url('../fonts/questa.woff') format('woff'),
         url('../fonts/questa.ttf') format('truetype'),
         url('../fonts/questa.svg#questaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/

nav.home-page.home-navigation {
    display: none;
}
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-hxfcbm');
	src:url('../fonts/icomoon.eot?#iefix-hxfcbm') format('embedded-opentype'),
		url('../fonts/icomoon.woff?-hxfcbm') format('woff'),
		url('../fonts/icomoon.ttf?-hxfcbm') format('truetype'),
		url('../fonts/icomoon.svg?-hxfcbm#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-google-plus2:before {
	content: "\ea89";
}

.icon-facebook2:before {
	content: "\ea8d";
}

.icon-instagram:before {
	content: "\ea90";
}

.icon-twitter2:before {
	content: "\ea92";
}

.icon-vimeo2:before {
	content: "\ea9d";
}

.icon-tumblr2:before {
	content: "\eabc";
}

.icon-linkedin:before {
	content: "\eac8";
}

.icon-pinterest2:before {
	content: "\ead1";
}

body {
	font-family: Georgia, Times, 'Times New Roman', serif;
}

header {
	background-color: #111;
}

header > .container {
	padding-left: 0;
	padding-right: 0;
}

footer {
	background: url('../img/bg-footer.jpg') repeat #000;
	color: #C89D62;
	padding-top: 20px;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color: white;
}
footer .row + .row {
	margin-top: 20px;
}

footer a {
	color: #E4CEB1;
}

footer a:hover {
	color: white;
	text-decoration: none;
}

footer .socialmedia a {
	font-size: 36px;
	margin-right: 5px;
}

footer .wine-brands .nav>li>a {
	border: 1px solid transparent;
	padding: 0 15px;
	margin-left: -15px;
}

footer .nav>li>a:hover, footer .nav>li>a:focus, footer .nav-pills>li.active>a, footer .nav-pills>li.active>a:hover, footer .nav-pills>li.active>a:focus {
	background-color: transparent;
}

footer .wine-brands .nav>li>a:hover, footer .wine-brands .nav>li>a:focus {
/*	border: 1px dashed #C89D62;*/
}

footer .legals .nav>li>a {
	padding: 0;
}

footer #footer-bar {
	background:#000;
	background:rgba(0,0,0,0.3);
	margin-top: 20px;
	padding: 15px 0;
}

footer .facebook-feed iframe {
	background-color: white;
}

.pt-10 {
	padding-top: 10px;
}
.pt-30 {
	padding-top: 30px;
}


/**
 * Age Verification Modal
 */


.modal-backdrop.in {
    opacity: 1;
}
.modal-content {
    background: black;
    color: white;
    border: 1px solid #e5e5e5;
 	text-align: center;
}
.modal-header {
 	border: none;
    padding: 15px;
    padding-top: 0;
 	text-align: center;
}
.modal-footer {
 	border: none;
 	text-align: center;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 568px)  and (orientation : portrait) {

	.modal-footer .btn {
		width: 100%;
	}
	.modal-footer .btn+.btn {
	    margin: 0;
	    margin-top: 10px;
	}
}

/**
 * Page
 */

#main {
	background-color: #FFF;
}

.page-content {
	padding: 3% 0 6%;
}

.page-title {

}

.content-images {
}

.content-images .content-image {
	margin: 1em 0;
	text-align: center;
}

@media (min-width: 768px) {

	.content-images .content-image {
		margin: 0 1em 1em 0;
		display: inline-block;
		vertical-align: top;
	}

	/*.content-images .content-image + .content-image { margin-right: 1em; }*/

	.content-images .content-image-align-left {
		float: left;
		margin-right: 1.5em;
		margin-left: 0;
	}

	.content-images .content-image-align-right {
		float: right;
		margin-right: 0;
		margin-left: 1.5em;
	}
}

.content-images .content-image .content-image-caption {
	margin: 0.6em 0;
}

.content-images .content-image .content-image-image {
	display: block;
	max-width: 100%;
	height: auto;
	padding: 2px;
	margin: 0 auto;
	background-color: white;
	border: 1px solid #EEE;
}

.logo {
	width: 160px;
	padding: 10px;
}

@media(max-width: 992px) {
    header div.logo {
        width: 117px;
    }
}

/**
 * Hero
 */

.hero-wrapper {
	background-image: url('../img/bg-footer.jpg');
}

.hero {
	padding-bottom: 30%;
	min-height: 130px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}

.hero.loaded { opacity: 1; filter: alpha(opacity=100); }

/**
 * Mobile navigation
 */

@media (max-width: 992px) {
	.navigation-cell { vertical-align: middle !important; }
}

#mobile-navigation {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	min-width: 265px;
	width: 30%;
	height: 100%;
	overflow: auto;
	background-color: black;
	background-image: url('../img/bg-footer.jpg');
	z-index: 1000;
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	    transform: translateX(100%);
	-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);;
	transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1);;
}

#mobile-navigation .nav-inline > li {
	display: block;
}

#mobile-navigation .nav .nav {
	display: none;
}

#mobile-navigation .nav a:hover,
#mobile-navigation .nav .active > a {
	background-color: #A50029;
	color: white;
}

html.navigation-open #mobile-navigation {
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	    transform: translateX(0%);
	box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.7);
}

html.navigation-open body { overflow: hidden; }
html.navigation-open #mobile-navigation:before { opacity: 1; filter: alpha(opacity=100); }

/**
 * Secondary navigation
 */

#secondary-navigation-toggle {
	background-color: #A50029;
	border-color: #A50029;
	color: #C89D62;
}

#secondary-navigation-toggle:hover,
#secondary-navigation-toggle:focus {
	background-color: #A50029;
	border-color: #A50029;
	color: #C89D62;
}

#secondary-navigation {
	background-color: #F9F4EE;
}

#secondary-navigation .nav {
	overflow: hidden;
	display: none;
}

html.secondary-navigation-open #secondary-navigation .nav { display: block; }

.secondary-navigation {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.secondary-navigation .nav li + li {
	border-top: 1px dashed #DDD;
}

.secondary-navigation .nav a {
	color: #000;
}

.secondary-navigation .nav a:hover,
.secondary-navigation .nav a:focus,
.secondary-navigation .nav > .active > a {
	background-color: transparent;
	color: #A50029;
}

.secondary-navigation .has-children > .nav a { padding-left: 30px; }

/**
 * Shipping Info
 */
html.template-store .alert-info {
	background-color: #F9F4EE;
	border: 1px dashed #DDD;
	color: #222;
}


/**
 * Breadcrumbs
 */

.breadcrumbs {
	display: none;
	background: url('../img/bg-gold-strip.jpg') top center repeat-y #8C6535;
}

.breadcrumbs .breadcrumb {
	background-color: transparent;
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 16px;
}

.breadcrumbs .breadcrumb a,
.breadcrumbs .breadcrumb .active,
.breadcrumbs .breadcrumb > li+li:before {
	color: #000;
}

/**
 * Cart
 */

.cart-item-image,
.cart-item-price {
	display: none;
}

.cart-item-name small { display: block; }
.cart-item-image > img { margin: 0 auto; }

.cart-item-quantity .btn {
	font-weight: bold;
	color: #A50029;
}

.cart-form .cart-total,
.cart-summary .cart-total {
	font-size: 1.2em;
}

.cart-form .cart-total .cart-total,
.cart-summary .cart-total .cart-total {
	font-weight: bold;
}

.cart-actions .cart-discount,
.cart-actions .cart-shipping {
	background-color: #F9F4EE;
	padding: 1em;
	margin-bottom: 1em;
}

.cart-items > tbody > tr > td,
.cart-items > tbody > tr > th {
	border: none;
}

.cart-items thead > tr > th {
	background-color: #F9F4EE;
}

@media (min-width: 768px) {

	.cart-item-image,
	.cart-item-price {
		display: table-cell;
	}

	.cart-actions .cart-discount,
  .cart-actions .cart-shipping {
		text-align: right;
	}
}

/**
 * Products
 */

/**
 * Product List
 */
.products-list {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.products-list > .product {
	-webkit-box-flex: 0;
	-webkit-flex-grow: 0;
	    -ms-flex-positive: 0;
	        flex-grow: 0;
	-webkit-flex-shrink: 1;
	    -ms-flex-negative: 1;
	        flex-shrink: 1;
	padding: 10px;
	text-align: center;
}

.products-list > .product { -webkit-flex-basis: 100%; -ms-flex-preferred-size: 100%; flex-basis: 100%; }
.products-list .product-image img {
	height: 300px;
}

.products-list .product-name {
	font-size: 14px;
	line-height: 1.4em;
	text-transform: none;
}

@media (min-width: 768px) {
	.products-list > .product { -webkit-flex-basis: 50%; -ms-flex-preferred-size: 50%; flex-basis: 50%; }
	.layout-products .products-list > .product { -webkit-flex-basis: 33.333333%; -ms-flex-preferred-size: 33.333333%; flex-basis: 33.333333%; }
}
@media (min-width: 992px) {
	.products-list > .product { -webkit-flex-basis: 33.3333333%; -ms-flex-preferred-size: 33.3333333%; flex-basis: 33.3333333%; }
	.layout-products .products-list > .product { -webkit-flex-basis: 25%; -ms-flex-preferred-size: 25%; flex-basis: 25%; }
}
@media (min-width: 1200px) {
	.products-list > .product { -webkit-flex-basis: 25%; -ms-flex-preferred-size: 25%; flex-basis: 25%; }
	.layout-products .products-list > .product { -webkit-flex-basis: 20%; -ms-flex-preferred-size: 20%; flex-basis: 20%; }
}

/**
 * Product
 */

.product { display: block; }
.product-image > a { display: block; }
.product-image img { display: block; max-width: 100%; margin: 0 auto; }

.product-details {}
.product-cart {}

/**
 * Typography
 */

a {
	color: #C89D62;
}
a:hover {
	color: #A50029;
	text-decoration: none;
}

.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
	clear: both;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	text-transform: uppercase;
	font-weight: normal;
	color: #C89D62;
}

.copyright {
/*	text-align: center;*/
}

.image-right {
	float: right;
	margin: 0 0 5px 5px;
}
.image-left {
	float: left;
	margin: 0 5px 5px 0;
}
@media(max-width: 768px) {
}
/**
 * Table container
 */
.table-container {
	display: table;
	width: 100%;
	height: 100%;
}

.table-row {
	display: table-row;
	width: 100%;
}

.table-row.align-top > .table-cell { vertical-align: top; }
.table-row.align-middle > .table-cell { vertical-align: middle; }
.table-row.align-bottom > .table-cell { vertical-align: bottom; }
.table-row.align-left > .table-cell { text-align: left; }
.table-row.align-center > .table-cell { text-align: center; }
.table-row.align-right > .table-cell { text-align: right; }

.table-cell { display: table-cell; }
.table-cell.align-top { vertical-align: top; }
.table-cell.align-middle { vertical-align: middle; }
.table-cell.align-bottom { vertical-align: bottom; }
.table-cell.align-left { text-align: left; }
.table-cell.align-center { text-align: center; }
.table-cell.align-right { text-align: right; }

/**
 * Call to actions
 */
.cta {
	display: block;
	text-decoration: none;
}

.cta-store .btn-primary {
	background-color: transparent;
	border-color:#A50029;
	color: #A50029;
}

body.sustainability .cta-store { display: none; }

/**
 * Brand Logos
 */
.brand-thumbnails {
	list-style: none;
}

/**
 * Product Detail Page
 */
.nav-tabs {
	margin-top:15px;
}

.tab-content {
	border: 1px solid #DDD;
	border-top: 0;
	padding: 15px;
}
.nav-tabs>li>a {
	font-weight: bold;
	border-radius: 0;
}

/**
 * Forms
 */

.form-control {
	border-radius: 0;
	box-shadow: none;
}

.form-wrapper {
	padding: 1em;
	background-color: #F9F4EE;
}

.form-wrapper > h1,
.form-wrapper > h2 {
	margin-top: 20px;
	margin-bottom: 10px;
}

/**
 * Newsletter
 */
.newsletter-signup .form-control {
	background-color: transparent;
	border-color: #C89D62;
	color: white;
}

/**
 * Buttons
 */

.btn {
	border-radius: 0;
	text-transform: uppercase;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary {
	background-color: #A50029;
	border-color: #A50029;
	color: #C89D62;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary {
	background-color: #C89D62;
	border-color: #C89D62;
	color: #000;
}

.btn-clear {
	border-width: 1px;
	border-style: solid;
	border-color: currentColor;
	color: #C89D62;
	background-color: transparent;
}

.btn-clear:hover,
.btn-clear:focus,
.btn-clear:active {
	color: white;
	background-color: #A50029;
	border-color: #A50029;
}

.btn-toggle {
	background-color: transparent;
	border: none;
	margin: 0 15px;
	padding: 15px 10px;
}
.btn-toggle b {
	color: #fff;
	font-family: sans-serif;
	font-size: 17px;
	font-size: 1.115rem;
	font-weight: 100;
}

.btn-toggle:hover,
.btn-toggle:focus {
	background-color: transparent;
	outline: none;
}

.btn-toggle .btn-bar {
	display: block;
	height: 4px;
	width: 2.3em;
	background-color: white;
}

.btn-toggle .btn-bar + .btn-bar {
	margin-top: 5px;
}

.alert {
	border-radius: 0;
}

.alert:empty { display: none; }

/**
 * Our Wines
 */

header.brand {
	overflow: hidden;
	padding: 1em 0 2em;
}

header.brand .media { padding: 0; }
header.brand .media-right { width: 30%; }
header.brand .media-object img { margin: 0 auto 1em; }

/* Default */
header.brand { background-color: #F9F4EE; }
header.brand .media .summary {
	display: none;
	font-size: 20px;
	font-style: italic;
}

header.brand .media .content { display: block; }
header.brand .media .content-images { margin: 2em 0; padding: 0; list-style: none; }
header.brand .media .page-content .content-images { margin: 2em 0; padding: 0; list-style: none; }
header.brand .media .page-content .content-images li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
header.brand.collapsed .media .summary { display: block; }
header.brand.collapsed .media .content { display: none; }

.our-wines .brand img {
  margin-bottom: 1em;
}

@media only screen and (max-width:480px) {

  .our-wines .brand img {
    margin-top: 1em;
  }

}

/* Byrne */
.brand.byrne-family-wines {
	background-color: #F9F4EE;
}

/* antiquarian */
.brand.antiquarian {
	background-color: #F9F4EE;
}

/* Thomson Estate */
.brand.thomson-estate {
	background: url('../img/bg-footer.jpg') repeat #000;
	color: #C89D62;
}

/* Scotts Creek */
.brand.scotts-creek {
	background-color: #3C4542;
	color: #D8D8D8;
}

/* Von Rieben */
.brand.von-rieben {
	background-color: #E7E7E8;
}

/* Woolpunda */
.brand.woolpunda { background-color: white; }
.page-content .brand.woolpunda { border: 2px solid #C30E2E; }

/* Criminal Minds */
.brand.criminal-minds {
  background-color: black;
  color: white;
}

/* 100 Bats */
.brand.bats {
  background-color: black;
  color: white;
}

/* Flavabom */
.brand.flavabom {
  background-color: black;
  color: white;
}

/* Devlins Mount */
.brand.devlins-mount { background-color: white; }
.page-content .brand.devlins-mount { border: 2px solid #000; }

/* Devlins Mount */
.brand.thievin-devlin { background-color: white; }
.page-content .brand.thievin-devlin { border: 2px solid #000; }

/* alloy-double-pass */
.brand.alloy-double-pass { background: url(../img/alloy-herringbone-1.jpg); color: white;}
.page-content .brand.alloy-double-pass { background: url(../img/alloy-herringbone-1.jpg); color: white; }

/* highroller */
.brand.highroller {
	background-color: #F9F4EE;
}

/* Pairings */
.brand.pairings { background-color: white; }
.page-content .brand.pairings { border: 2px solid #C2DA5E; }

/* Aussimento */
.brand.aussimento { background-color: black; color: white; }

/* sidney-wilcox */
.brand.sidney-wilcox { background-color: white; }
.page-content .brand.sidney-wilcox { border: 2px solid #000; }

/* glamper */
.brand.glamper { background-color: white; }
.page-content .brand.glamper { border: 2px solid #000; }

/* Light of Australia */
.brand.light-of-australia { background-color: white; }
.page-content .brand.light-of-australia { border: 2px solid #ee3124; }

/* Calcannia Wines */
.brand.calcannia-wines { background-color: white; }
.page-content .brand.calcannia-wines { border: 2px solid #000; }


/**
 * Our Brands - New
 */

.our-wines.new {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 -10px;
}

.our-wines.new .wine-brand {
	display: flex;
	width: 100%;
	padding: 10px;
}


@media(min-width: 481px) {
	.our-wines.new .wine-brand {
		width: 50%;
	}
}

@media(min-width: 768px) {
	.our-wines.new .wine-brand {
		width: 33%;
	}
}

@media(min-width: 992px) {
	.our-wines.new .wine-brand {
		width: 25%;
	}
}

.our-wines.new .wine-brand > a {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 10px;
	border: 1px solid;
	background-color: white;
	transition: all 0.2s ease-out;
}

.our-wines.new .wine-brand > a:hover,
.our-wines.new .wine-brand > a:active,
.our-wines.new .wine-brand > a:focus {
	border-color: black;
}

.our-wines.new .brand-image {
	overflow: hidden;
	flex-grow: 1;
	background-color: white;
	padding: 5px;
	transform: scale(1);
}
.our-wines.new .brand-image img {
	margin: 0 auto;
}	
.our-wines.new .brand-button {
	margin-top: 10px;
	white-space: normal;
	border-color: black;
    color: black;
    background-color: #C89D62;	
}

.our-wines.new .wine-brand > a:hover .brand-button,
.our-wines.new .wine-brand > a:active .brand-button,
.our-wines.new .wine-brand > a:focus .brand-button {
	border-color: black;
	color: #fff;
	background-color: black;
}


/**
 * Media
 */

.media {
	padding: 1.5em;
	margin-top: 1.5em;
}

.media-right {
	padding-left: 15px;
}

.media-right > img {
	margin-left: auto;
	margin-right: auto;
}

.media-left {
	padding-right: 15px;
}

.media-heading {
	text-transform: none;
	margin-bottom: 0.6em;
}

@media (max-width: 480px) {

	header.brand .media-right {
		width: auto;
	}

	.media {
		display: -webkit-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		padding-top: 0;
  		padding-bottom: 0;
	}

	.media-left, .media-right {
		-webkit-order: -1;
		-webkit-box-ordinal-group: 0;
		    -ms-flex-order: -1;
		        order: -1;
		margin-bottom: 1em;
	}

	.media-left, .media-right, .media-body {
		display: block;
		width: auto;
	}
}

/**
 * Map
 */

#map {
	padding-bottom: 50%;
}

#map .marker {
	background: #000;
	padding: 5px 8px;
	font-size: 14px;
	font-family: Georgia, Times, 'Times New Roman', serif;
	color: #C89D62;
	position: relative;
}

#map .vineyard { width: 100px; text-align: center; }

#map .marker:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #000000;
	border-width: 15px;
	margin-left: -15px;
}

#map .marker p { margin: 0; }

#map .marker img {
	margin: 0 auto;
	max-width: 100%;
	width: 70px;
	padding: 2px;
	display: block;
}

@media (min-width: 768px) {

	#main {
	}

	/**
	 * Hero
	 */
	.hero {
		height: 220px;
		padding-bottom: 0;
	}

	/**
	 * Main navigation
	 */

	#secondary-navigation-toggle { display: none; }

	#secondary-navigation {
		margin-top: 30px;
		margin-bottom: 50px;
	}

	#secondary-navigation .nav {
		display: block;
	}

	/**
	 * Account navigation
	 */

  .account-navigation .my-cart {
    background-color: #A50029;
  }

	.account-navigation .my-cart a {
  	color: white;
	}

	/**
	 * Hover buffer
	 */
	.main-navigation > .nav .nav:after {
		content: ' ';
		display: block;
		width: 120%;
		position: absolute;
		height: 110%;
		top: 0;
		left: -10%;
		z-index: -1;
	}

	.main-navigation .nav > li:hover > .nav,
	.main-navigation .nav > li.hover > .nav {
		opacity: 1;
		filter: alpha(opacity=100);
		visibility: visible;
	}

	.main-navigation > .nav .nav a:hover {
		color: #FFF;
	}

	.breadcrumbs {
		display: block;
	}

	.copyright {
		text-align: right;
	}

	/**
	 * Navigation
	 */
	.nav-inline > li {
		display: inline-block;
		*display: inline;
		zoom: 1;
	}
}

@media (max-width: 991px) {
	.main-navigation,
	.account-navigation {
		display: none;
	}
}

@media (min-width: 992px) {

	#navigation-toggle,
	#mobile-navigation { display: none; }

	.main-navigation,
	.account-navigation {
		text-transform: uppercase;
	}

	.main-navigation {
		font-size: 16px;
	}

	.main-navigation > .nav > li.last > .nav {
		left: auto;
		right: 0;
	}

	.main-navigation .nav a,
	.account-navigation .nav a {
		color: #C89D62;
		padding: 12px 10px;
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
	}

	.main-navigation .nav a:hover,
	.main-navigation .nav > .active > a,
	.account-navigation .nav a:hover,
	.account-navigation .nav > .active > a {
		color: white;
	}

	.main-navigation .nav a:hover,
	.main-navigation .nav a:focus,
	.main-navigation .nav > .active > a,
	.account-navigation .nav a:hover,
	.account-navigation .nav a:focus,
	.account-navigation .nav > .active > a {
		background-color: transparent;
	}

	.main-navigation > .nav .nav {
		position: absolute;
		left: 0;
		top: 100%;
		text-transform: none;
		visibility: hidden;
		background-color: #000;
		text-align: left;
		opacity: 0;
		filter: alpha(opacity=0);
		width: 240px;
		z-index: 1000;
		box-shadow: 2px 4px 2px rgba(0, 0, 0, 0.3);
		-webkit-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
	}
}

@media(max-width: 768px) {

    nav.main-navigation, nav.home-navigation {
		position: absolute;
        right: 0;
        background-color: rgba(0,0,0,0.7);
        padding: 40px;
        top: 0;
        height: 100%;
        display: none;
        z-index: 40;
    }

    nav.main-navigation ul.nav li a, nav.home-navigation ul.nav li a {
        color: #fff;
    }

    nav.main-navigation ul.nav li a:hover, nav.home-navigation ul.nav li a:hover {
        background-color: transparent;
        text-decoration: underline;
    }
}

@media (min-width: 992px) {
	#secondary-navigation-toggle { display: none; }
}
